#' @section  Resampling procedures:
#' The following resampling procedures are available in the package:
#'
#'The following procedures are available in the library:
#'

#'  + *classicalBootstrap* - classical approach based on Efron's method,
#'  + *VAmethod* - resampling method which preserves the value and ambiguity,
#'  + *EWmethod* - resampling method which preserves the expected value and width,
#'  + *VAAmethod* - resampling method which preserves the value, left-hand and right-hand ambiguities,
#'  + *VAFmethod* - resampling method which preserves the value, ambiguity and fuzziness,
#'  + *dmethod* - resampling method which preserves the left end of the cores and increments,
#'  + *wmethod* - resampling method which uses the special *w density* to "smooth" the output fuzzy value,
#'

#'  + *GeneratorNU* - generation of the initial sample using the normal and uniform distributions,
#'  + *GeneratorNExpUU* - generation of the initial sample using the normal, exponential and uniform distributions,
#'

#'
#'  + *OneSampleCTest* - estimation of the p-value of the one-sample test for the mean,
#'  + *TwoSampleCTest* - estimation of the p-value of the two-sample test for the mean,
#'  + *SEResamplingMean* - estimation of the standard error or the mean-squared error for the mean,
#'

#'  + *BertoluzzaDistance* - calculation of the Bertoluzza et al.'s distance (aka the mid/spread distance.


#' @keywords internal
"_PACKAGE"

# The following block is used by usethis to automatically manage
# roxygen namespace tags. Modify with care!
## usethis namespace: start
## usethis namespace: end




NULL
